@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}

body, html {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 12px;
	background-color:#FFF;
	background-image:url('/media/images/boleyn_bg_A02.jpg');
	background-repeat: repeat-x;
}


h1, h2, h3, h4, h5, h6 {
	color: #990000;
}
h1 {
	font-size: 18px;
	font-weight: normal;
}

h2 {
	font-size: 16px;
	font-weight: normal;
}

h3 {
	font-size: 14px;
	font-weight: normal;
}

a:link, a:visited {
	text-decoration: none;
	color: #990000;
	outline: none;	
}
a:hover {
	text-decoration: underline;
}

/* CLASSES */
.headerIMG {
	width: 255px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.highlight {
	background-color:#FFFF00;
}

.navi {
	display: inline;
}


/* ID'S */
#googlemap {
	width: 550px;
	border: 1px solid #CCCCCC;
	float: right;
	margin-bottom: 20px;
}

.galleryDisplay img {
	display:block;
}

.pic2 {
  border:8px solid #999999;
  display:inline;
  margin:0 10px 10px;
  padding:1px;
}
.pic3 {
  border:8px solid #999999;
  display:inline;
  margin:0 85px 10px;
  padding:1px;
}

#content img {
	border: 1px solid #006;
}

/* GALLERY SLIDESHOW */
ul.slideshow {
	list-style:none;
	width:675px;
	height:350px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	border: 1px solid #877b17;	
	margin-top: 20px;
	float:left;
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}

#slideshow-caption {
	width:675px;
	height:70px;
	position:absolute;
	bottom:0;
	left:0;	
	color:#000;
	background:#877b17;
	z-index:500;
	letter-spacing: 1px;
}

#slideshow-caption .slideshow-caption-container {
	padding:5px 10px;	
	z-index:1000;	
}

#slideshow-caption h3 {
	margin:5px 0 0 0;
	padding:0;	
	font-size:12px;
	color: #fff;
}

#slideshow-caption p {
	margin:5px 0 0 0;
	padding:0;
	font-size: 16px;
	font-weight: bold;
}
